Bug 5289 - [UPDATE REQUEST] cabextract 1.6
: [UPDATE REQUEST] cabextract 1.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-27 18:06 MSK by Denis Silakov
Modified: 2015-04-06 11:17 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-03-27 18:06:30 MSK
cabextract 1.6 contains several bug fixes with respect to version 1.4 which we use now.
Comment 1 Denis Silakov 2015-03-27 18:15:19 MSK
Advisory:
Updated cabextract to version 1.6 with several bug fixes (see http://www.cabextract.org.uk/#changes for details).

Build lists:
https://abf.io/build_lists/2477328
https://abf.io/build_lists/2477329
Comment 2 FirstLevel 2015-03-30 11:30:48 MSD
cabextract

32bit

install old, plug container, update - ok
plug container, install new - ok
install dtrx, playonlinux (require cabextract) - ok
work with test cab (http://download.microsoft.com/download/win2000srv/Spec/1.0/NT5/EN-US/kerbspec.exe) - ok



64bit

install old, plug container, update - ok
plug container, install new - ok
install dtrx, playonlinux (require cabextract) - ok
work with test cab (http://download.microsoft.com/download/win2000srv/Spec/1.0/NT5/EN-US/kerbspec.exe) - ok
Comment 3 Vladimir Potapov 2015-03-31 11:52:27 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-04-06 11:10:17 MSD
cabextract-1.6-1
https://abf.io/build_lists/2477328
https://abf.io/build_lists/2477329
************************** Advisory ************************
Updated cabextract to version 1.6 with several bug fixes
************************************************************
QA Verified